Subject: [Asrg] 0. General - Reminder about off-list activity

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 10 Sep 2003 00:25:37 -0400

Dear Group Members,

A lot of folks are working off-list on different items and proposals. I 
would like to remind everyone to please inform the entire group 
periodically of your progress by posting a short status update in a 
on-list posting. If you have any documents that reached draft stage, 
please let the group know so everyone can comment, especially if you 
submit a document as an Internet Draft. Additionally, please let the 
chairs know off-list about any updates you need to make to the ASRG 
website, so we can take of that.

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg